<?php
    use artbox\catalog\models\Brand;
    use artbox\catalog\models\Category;
    use artbox\catalog\models\Product;
    use artbox\core\components\SeoComponent;
    use artbox\core\helpers\ImageHelper;
    use artbox\weblog\models\Article;
    use yii\bootstrap\Html;
    use yii\helpers\Url;
    use yii\web\View;
    
    /**
     * @var View         $this
     * @var Category[]   $categories
     * @var Product[]    $topItems
     * @var Product[]    $newItems
     * @var Product[]    $saleItems
     * @var Product[]    $historyItems
     * @var int          $brandCount
     * @var int          $productCount
     * @var Brand[]      $brands
     * @var SeoComponent $seo
     * @var Article[]    $articles
     */
    $this->title = 'My Yii Application';
    $seo = Yii::$app->get('seo');
?>
<div id="content_" class="section-box-content">
  <div class="container">
    <div class="row">
      <div class="hidden-xs hidden-sm col-md-3 col-lg-3">
        <div class="style main-menu">
          <ul>
            <li>
              <a href="#">Лампочки</a>
              <ul>
                <li>
                  <a href="#">Лампочки накаливания</a>
                </li>
                <li>
                  <a href="#">Лампочки галогенные</a>
                </li>
                <li>
                  <a href="#">Лампочки люминесцентные</a>
                </li>
                <li>
                  <a href="#">Светодиодные лампочки (LED)</a>
                </li>
                <li>
                  <a href="#">Лампочки энергосберегающие</a>
                </li>
                <li>
                  <a href="#">Аксессуары</a>
                </li>
              </ul>
            </li>
            <li>
              <a href="#">Абажуры и плафоны</a>
              <ul>
                <li>
                  <a href="#">Абажуры</a>
                </li>
                <li>
                  <a href="#">Плафоны</a>
                </li>
              </ul>
            </li>
            <li class="active">
              <a href="#">Точечные светильники</a>
              <ul>
                <li>
                  <a href="#">Точечные врезные светильники</a>
                </li>
                <li>
                  <a href="#">Точечные накладные светильники</a>
                </li>
                <li>
                  <a href="#">Светодиодные светильники</a>
                </li>
                <li>
                  <a href="#">Споты</a>
                </li>
                <li>
                  <a href="#">Точечные светильники для ванной</a>
                </li>
              </ul>
            </li>
            <li>
              <a href="#">Настольные лампы</a>
              <ul>
                <li><a href="#">Детские настольные лампы</a></li>
                <li><a href="#">Офисные настольные лампы</a></li>
                <li><a href="#">Светодиодные настольные лампы</a></li>
                <li><a href="#">Декоративные настольные лампы</a></li>
              </ul>
            </li>
            <li>
              <a href="#">Люстры и потолочные светильники</a>
            </li>
            <li>
              <a href="#">Светильники для ванных комнат</a>
            </li>
            <li>
              <a href="#">Детские светильники</a>
            </li>
            <li>
              <a href="#">Светильники гаджеты</a>
            </li>
            <li>
              <a href="#">Уличные светильники</a>
            </li>
            <li>
              <a href="#">Бра и настенные светильники</a>
            </li>
            <li>
              <a href="#">Торшеры</a>
            </li>
            <li>
              <a href="#">Аксессуары</a>
            </li>
          </ul>
        </div>
        
        <div class="style sidebar-blocks">
          <a href="#" class="banner-img"><img src="/images/banner.png" alt="banner"></a>
        </div>
      </div>
      <div class="col-xs-12 col-sm-12 col-md-9 col-lg-9">
        
        <div class="row">
          <div class="col-xs-12 col-sm-12">
            <div class="slider-first row">
              <div class="col-xs-12 col-sm-12">
                <div class="slider-first-items">
                  <a href="#">
                    <span>Люстры и потолочные светильники</span>
                    <div style="background-image: url('/images/slider-home/slider-home-1.jpg'); display:none;"></div>
                    <!--размер img 941x356-->
                    <img src="/images/slider-home/slider-home-1.jpg" alt="">
                  </a>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-12">
                <div class="slider-first-items">
                  <a href="#">
                    <span>Люстры и потолочные светильники для ванной</span>
                    <div style="background-image: url('/images/slider-home/slider-home-2.jpg'); display:none;"></div>
                    <!--размер img 941x356-->
                    <img src="/images/slider-home/slider-home-2.jpg" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-12 col-sm-12">
                <div class="slider-first-items">
                  <a href="#">
                    <span>Люстры и потолочные светильники</span>
                    <div style="background-image: url('/images/slider-home/slider-home-1.jpg'); display:none;"></div>
                    <!--размер img 941x356-->
                    <img src="/images/slider-home/slider-home-1.jpg" alt="">
                  </a>
                </div>
              </div>
              <div class="col-xs-12 col-sm-12">
                <div class="slider-first-items">
                  <a href="#">
                    <span>Люстры и потолочные светильники для ванной</span>
                    <div style="background-image: url('/images/slider-home/slider-home-2.jpg'); display:none;"></div>
                    <!--размер img 941x356-->
                    <img src="/images/slider-home/slider-home-2.jpg" alt="">
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
        
        <div class="row tile-wrapper">
          <div class="x-12 col-xs-8 col-sm-8">
            <div class="row">
              <div class="tile-wr tile-right-p col-xs-6">
                <a href="#">
                  <div class="hidden-xs" ><span>Люстры и потолочные<br />светильники</span></div>
                  <div style="display: none;" class="visible-xs"><span>Люстры и<br />потолочные<br />светильники</span></div>
                  <img src="/images/tile/img-tile-1.jpg"  alt="">
                </a>
              </div>
              <div class="tile-wr tile-left-p col-xs-6">
                <a href="#">
                  <div><span>Настольные<br />лампы</span></div>
                  <img src="/images/tile/img-tile-2.jpg"  alt="">
                </a>
              </div>
              <div class="tile-wr tile-right-p col-xs-6">
                <a href="#">
                  <div><span>Уличные<br />светильники</span></div>
                  <img src="/images/tile/img-tile-3.jpg"  alt="">
                </a>
              </div>
              <div class="tile-wr tile-left-p col-xs-6">
                <a href="#">
                  <div><span>Точечные<br />светильники</span></div>
                  <img src="/images/tile/img-tile-4.jpg"  alt="">
                </a>
              </div>
            </div>
          </div>
          <div class="x-12 one-tile-wr tile-left-p col-xs-4 col-sm-4">
            <div class="row">
              <div class="tile-wr one-tile tile-left-p col-xs-12">
                <a href="#">
                  <div><span>Бра и настенные<br />светильники </span></div>
                  <img class="hidden-540" src="/images/tile/img-tile-5.jpg" alt="">
                  <img class="visible-540" style="display: none;" src="/images/tile/img-tile-5-2.jpg" alt="">
                </a>
              </div>
            </div>
          </div>
        </div>
        
        
        <div class="row">
          <div class="col-xs-12 col-sm-12">
            <h3 class="title-blocks-home">Новинки</h3>
          </div>
          <div class="col-xs-12 col-sm-12">
            <div class="slider-news sliders row">
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <div><p class="staus_new">Новинка<span></span></p></div>
                    </div>
                    
                    <div class="img_items">
                      <a title="Люстра припотолочная Philips 40340/11/16" href="#">
                        <img src="/images/items/items-1.jpg" alt="">
                      </a>
                    </div>
                    
                    <a title="Люстра припотолочная Philips 40340/11/16" href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="yes_stock">есть на складе</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    
                    <div class="cat-price-more">
                      <div class="cat_price">7400.4<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <div class="rateit" data-rateit-value="2" data-rateit-step="1" data-rateit-readonly="true"></div>
                        <a href="(link-here)#comments" class="cat_comments-link">25 отзывов</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      </div>
                      
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    </div>
                    
                    <div class="cat_items">
                      <p>Люстры и потолочные светильники для ванной</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <div><p class="staus_new">Новинка<span></span></p></div>
                      <div><p class="staus_hit">хит<span></span></p></div>
                    </div>
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-2.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items" title="Люстра припотолочная Philips 40340/11/16 Philips 40340/11/16"> Люстра припотолочная Philips 40340/11/16 Philips 40340/11/16 Люстра припотолочная Philips 40340/11/16 Philips 40340/11/16</a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="no_stock">нет на складе</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    
                    <div class="cat-price-more">
                      <div class="cat_price">562.8<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <a href="(link-here)#comments" class="cat_comments-link">Оставить отзыв</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <!--если товар в избранном или в сравнении добавлять класс "in_active"-->
                          <a class="in_active list_wish" href="#"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    </div>
                    
                    <div class="cat_items">
                      <p>Светильники потолочные</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <!--порядок вывода если несколько статусов оставить как тут-->
                      <div><p class="staus_sale">сКидка -50%<span></span></p></div>
                      <div><p class="staus_exclusive">Экслюзив<span></span></p></div>
                      <div><p class="staus_new">Новинка<span></span></p></div>
                      <div><p class="staus_sale">Акция<span></span></p></div>
                      <div><p class="staus_hit">Хит<span></span></p></div>
                      <!----------------------------------->
                    </div>
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-3.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="under_stock">под заказ</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    <!--если есть новая цена добавить для (.cat-price-more) класс cat_new_price-->
                    <div class="cat-price-more cat_new_price">
                      <div class="cat_old_price">4372.8<span class="currency"> грн.</span></div>
                      <div class="cat_price">2186.4<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <div class="rateit" data-rateit-value="3.5" data-rateit-step="1" data-rateit-readonly="true"></div>
                        <a href="(link-here)#comments" class="cat_comments-link">2 отзыва</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    
                    </div>
                    
                    <div class="cat_items">
                      <p>Светильники потолочные</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <div><p class="staus_hit">хит<span></span></p></div>
                    </div>
                    
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-4.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="yes_stock">есть на складе</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    
                    <div class="cat-price-more">
                      <div class="cat_price">7400.4<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <div class="rateit" data-rateit-value="2" data-rateit-step="1" data-rateit-readonly="true"></div>
                        <a href="(link-here)#comments" class="cat_comments-link">25 отзывов</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    </div>
                    
                    <div class="cat_items">
                      <p>Люстры и потолочные светильники для ванной</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <div><p class="staus_new">Новинка<span></span></p></div>
                      <div><p class="staus_hit">хит<span></span></p></div>
                    </div>
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-5.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="no_stock">нет на складе</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    
                    <div class="cat-price-more">
                      <div class="cat_price">562.8<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <a href="(link-here)#comments" class="cat_comments-link">Оставить отзыв</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    </div>
                    
                    <div class="cat_items">
                      <p>Светильники потолочные</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <!--порядок вывода если несколько статусов оставить как тут-->
                      <div><p class="staus_sale">сКидка -50%<span></span></p></div>
                      <div><p class="staus_exclusive">Экслюзив<span></span></p></div>
                      <div><p class="staus_new">Новинка<span></span></p></div>
                      <div><p class="staus_sale">Акция<span></span></p></div>
                      <div><p class="staus_hit">Хит<span></span></p></div>
                      <!----------------------------------->
                    </div>
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-6.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="under_stock">под заказ</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    <!--если есть новая цена добавить для (.cat-price-more) класс cat_new_price-->
                    <div class="cat-price-more cat_new_price">
                      <div class="cat_old_price">4372.8<span class="currency"> грн.</span></div>
                      <div class="cat_price">2186.4<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <div class="rateit" data-rateit-value="3.5" data-rateit-step="1" data-rateit-readonly="true"></div>
                        <a href="(link-here)#comments" class="cat_comments-link">2 отзыва</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    
                    </div>
                    
                    <div class="cat_items">
                      <p>Светильники потолочные</p>
                    </div>
                  </div>
                </div>
              </div>
            
            </div>
            <div style="display: none;" class="btn-l_"></div>
            <div style="display: none;" class="btn-r_"></div>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-12 col-sm-12">
            <h3 class="title-blocks-home">Хит продаж</h3>
          </div>
          <div class="col-xs-12 col-sm-12">
            <div class="slider-hit sliders row">
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <div><p class="staus_new">Новинка<span></span></p></div>
                    </div>
                    
                    <div class="img_items">
                      <a title="Люстра припотолочная Philips 40340/11/16" href="#">
                        <img src="/images/items/items-1.jpg" alt="">
                      </a>
                    </div>
                    
                    <a title="Люстра припотолочная Philips 40340/11/16" href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="yes_stock">есть на складе</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    
                    <div class="cat-price-more">
                      <div class="cat_price">7400.4<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <div class="rateit" data-rateit-value="2" data-rateit-step="1" data-rateit-readonly="true"></div>
                        <a href="(link-here)#comments" class="cat_comments-link">25 отзывов</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    </div>
                    
                    <div class="cat_items">
                      <p>Люстры и потолочные светильники для ванной</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <div><p class="staus_new">Новинка<span></span></p></div>
                      <div><p class="staus_hit">хит<span></span></p></div>
                    </div>
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-2.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items" title="Люстра припотолочная Philips 40340/11/16 Philips 40340/11/16"> Люстра припотолочная Philips 40340/11/16 Philips 40340/11/16 Люстра припотолочная Philips 40340/11/16 Philips 40340/11/16</a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="no_stock">нет на складе</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    
                    <div class="cat-price-more">
                      <div class="cat_price">562.8<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <a href="(link-here)#comments" class="cat_comments-link">Оставить отзыв</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    </div>
                    
                    <div class="cat_items">
                      <p>Светильники потолочные</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <!--порядок вывода если несколько статусов оставить как тут-->
                      <div><p class="staus_sale">сКидка -50%<span></span></p></div>
                      <div><p class="staus_exclusive">Экслюзив<span></span></p></div>
                      <div><p class="staus_new">Новинка<span></span></p></div>
                      <div><p class="staus_sale">Акция<span></span></p></div>
                      <div><p class="staus_hit">Хит<span></span></p></div>
                      <!----------------------------------->
                    </div>
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-3.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="under_stock">под заказ</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    <!--если есть новая цена добавить для (.cat-price-more) класс cat_new_price-->
                    <div class="cat-price-more cat_new_price">
                      <div class="cat_old_price">4372.8<span class="currency"> грн.</span></div>
                      <div class="cat_price">2186.4<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <div class="rateit" data-rateit-value="3.5" data-rateit-step="1" data-rateit-readonly="true"></div>
                        <a href="(link-here)#comments" class="cat_comments-link">2 отзыва</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    
                    </div>
                    
                    <div class="cat_items">
                      <p>Светильники потолочные</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <div><p class="staus_hit">хит<span></span></p></div>
                    </div>
                    
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-4.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="yes_stock">есть на складе</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    
                    <div class="cat-price-more">
                      <div class="cat_price">7400.4<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <div class="rateit" data-rateit-value="2" data-rateit-step="1" data-rateit-readonly="true"></div>
                        <a href="(link-here)#comments" class="cat_comments-link">25 отзывов</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    </div>
                    
                    <div class="cat_items">
                      <p>Люстры и потолочные светильники для ванной</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <div><p class="staus_new">Новинка<span></span></p></div>
                      <div><p class="staus_hit">хит<span></span></p></div>
                    </div>
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-5.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="no_stock">нет на складе</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    
                    <div class="cat-price-more">
                      <div class="cat_price">562.8<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <a href="(link-here)#comments" class="cat_comments-link">Оставить отзыв</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    </div>
                    
                    <div class="cat_items">
                      <p>Светильники потолочные</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <!--порядок вывода если несколько статусов оставить как тут-->
                      <div><p class="staus_sale">сКидка -50%<span></span></p></div>
                      <div><p class="staus_exclusive">Экслюзив<span></span></p></div>
                      <div><p class="staus_new">Новинка<span></span></p></div>
                      <div><p class="staus_sale">Акция<span></span></p></div>
                      <div><p class="staus_hit">Хит<span></span></p></div>
                      <!----------------------------------->
                    </div>
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-6.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="under_stock">под заказ</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    <!--если есть новая цена добавить для (.cat-price-more) класс cat_new_price-->
                    <div class="cat-price-more cat_new_price">
                      <div class="cat_old_price">4372.8<span class="currency"> грн.</span></div>
                      <div class="cat_price">2186.4<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <div class="rateit" data-rateit-value="3.5" data-rateit-step="1" data-rateit-readonly="true"></div>
                        <a href="(link-here)#comments" class="cat_comments-link">2 отзыва</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    
                    </div>
                    
                    <div class="cat_items">
                      <p>Светильники потолочные</p>
                    </div>
                  </div>
                </div>
              </div>
            
            </div>
            <div style="display: none;" class="btn-l_"></div>
            <div style="display: none;" class="btn-r_"></div>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-12 col-sm-12">
            <h3 class="title-blocks-home">Акции</h3>
          </div>
          <div class="col-xs-12 col-sm-12">
            <div class="slider-sales sliders row">
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <div><p class="staus_new">Новинка<span></span></p></div>
                    </div>
                    
                    <div class="img_items">
                      <a title="Люстра припотолочная Philips 40340/11/16" href="#">
                        <img src="/images/items/items-1.jpg" alt="">
                      </a>
                    </div>
                    
                    <a title="Люстра припотолочная Philips 40340/11/16" href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="yes_stock">есть на складе</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    
                    <div class="cat-price-more">
                      <div class="cat_price">7400.4<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <div class="rateit" data-rateit-value="2" data-rateit-step="1" data-rateit-readonly="true"></div>
                        <a href="(link-here)#comments" class="cat_comments-link">25 отзывов</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    </div>
                    
                    <div class="cat_items">
                      <p>Люстры и потолочные светильники для ванной</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <div><p class="staus_new">Новинка<span></span></p></div>
                      <div><p class="staus_hit">хит<span></span></p></div>
                    </div>
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-2.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items" title="Люстра припотолочная Philips 40340/11/16 Philips 40340/11/16"> Люстра припотолочная Philips 40340/11/16 Philips 40340/11/16 Люстра припотолочная Philips 40340/11/16 Philips 40340/11/16</a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="no_stock">нет на складе</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    
                    <div class="cat-price-more">
                      <div class="cat_price">562.8<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <a href="(link-here)#comments" class="cat_comments-link">Оставить отзыв</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    </div>
                    
                    <div class="cat_items">
                      <p>Светильники потолочные</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <!--порядок вывода если несколько статусов оставить как тут-->
                      <div><p class="staus_sale">сКидка -50%<span></span></p></div>
                      <div><p class="staus_exclusive">Экслюзив<span></span></p></div>
                      <div><p class="staus_new">Новинка<span></span></p></div>
                      <div><p class="staus_sale">Акция<span></span></p></div>
                      <div><p class="staus_hit">Хит<span></span></p></div>
                      <!----------------------------------->
                    </div>
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-3.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="under_stock">под заказ</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    <!--если есть новая цена добавить для (.cat-price-more) класс cat_new_price-->
                    <div class="cat-price-more cat_new_price">
                      <div class="cat_old_price">4372.8<span class="currency"> грн.</span></div>
                      <div class="cat_price">2186.4<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <div class="rateit" data-rateit-value="3.5" data-rateit-step="1" data-rateit-readonly="true"></div>
                        <a href="(link-here)#comments" class="cat_comments-link">2 отзыва</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    
                    </div>
                    
                    <div class="cat_items">
                      <p>Светильники потолочные</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <div><p class="staus_hit">хит<span></span></p></div>
                    </div>
                    
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-4.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="yes_stock">есть на складе</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    
                    <div class="cat-price-more">
                      <div class="cat_price">7400.4<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <div class="rateit" data-rateit-value="2" data-rateit-step="1" data-rateit-readonly="true"></div>
                        <a href="(link-here)#comments" class="cat_comments-link">25 отзывов</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    </div>
                    
                    <div class="cat_items">
                      <p>Люстры и потолочные светильники для ванной</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <div><p class="staus_new">Новинка<span></span></p></div>
                      <div><p class="staus_hit">хит<span></span></p></div>
                    </div>
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-5.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="no_stock">нет на складе</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    
                    <div class="cat-price-more">
                      <div class="cat_price">562.8<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <a href="(link-here)#comments" class="cat_comments-link">Оставить отзыв</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    </div>
                    
                    <div class="cat_items">
                      <p>Светильники потолочные</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <!--порядок вывода если несколько статусов оставить как тут-->
                      <div><p class="staus_sale">сКидка -50%<span></span></p></div>
                      <div><p class="staus_exclusive">Экслюзив<span></span></p></div>
                      <div><p class="staus_new">Новинка<span></span></p></div>
                      <div><p class="staus_sale">Акция<span></span></p></div>
                      <div><p class="staus_hit">Хит<span></span></p></div>
                      <!----------------------------------->
                    </div>
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-6.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="under_stock">под заказ</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    <!--если есть новая цена добавить для (.cat-price-more) класс cat_new_price-->
                    <div class="cat-price-more cat_new_price">
                      <div class="cat_old_price">4372.8<span class="currency"> грн.</span></div>
                      <div class="cat_price">2186.4<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <div class="rateit" data-rateit-value="3.5" data-rateit-step="1" data-rateit-readonly="true"></div>
                        <a href="(link-here)#comments" class="cat_comments-link">2 отзыва</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    
                    </div>
                    
                    <div class="cat_items">
                      <p>Светильники потолочные</p>
                    </div>
                  </div>
                </div>
              </div>
            
            </div>
            <div style="display: none;" class="btn-l_"></div>
            <div style="display: none;" class="btn-r_"></div>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-12 col-sm-12">
            <h3 class="title-blocks-home">Эксклюзив</h3>
          </div>
          <div class="col-xs-12 col-sm-12">
            <div class="slider-exclusive sliders row">
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <div><p class="staus_new">Новинка<span></span></p></div>
                    </div>
                    
                    <div class="img_items">
                      <a title="Люстра припотолочная Philips 40340/11/16" href="#">
                        <img src="/images/items/items-1.jpg" alt="">
                      </a>
                    </div>
                    
                    <a title="Люстра припотолочная Philips 40340/11/16" href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="yes_stock">есть на складе</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    
                    <div class="cat-price-more">
                      <div class="cat_price">7400.4<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <div class="rateit" data-rateit-value="2" data-rateit-step="1" data-rateit-readonly="true"></div>
                        <a href="(link-here)#comments" class="cat_comments-link">25 отзывов</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    </div>
                    
                    <div class="cat_items">
                      <p>Люстры и потолочные светильники для ванной</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <div><p class="staus_new">Новинка<span></span></p></div>
                      <div><p class="staus_hit">хит<span></span></p></div>
                    </div>
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-2.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items" title="Люстра припотолочная Philips 40340/11/16 Philips 40340/11/16"> Люстра припотолочная Philips 40340/11/16 Philips 40340/11/16 Люстра припотолочная Philips 40340/11/16 Philips 40340/11/16</a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="no_stock">нет на складе</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    
                    <div class="cat-price-more">
                      <div class="cat_price">562.8<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <a href="(link-here)#comments" class="cat_comments-link">Оставить отзыв</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    </div>
                    
                    <div class="cat_items">
                      <p>Светильники потолочные</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <!--порядок вывода если несколько статусов оставить как тут-->
                      <div><p class="staus_sale">сКидка -50%<span></span></p></div>
                      <div><p class="staus_exclusive">Экслюзив<span></span></p></div>
                      <div><p class="staus_new">Новинка<span></span></p></div>
                      <div><p class="staus_sale">Акция<span></span></p></div>
                      <div><p class="staus_hit">Хит<span></span></p></div>
                      <!----------------------------------->
                    </div>
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-3.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="under_stock">под заказ</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    <!--если есть новая цена добавить для (.cat-price-more) класс cat_new_price-->
                    <div class="cat-price-more cat_new_price">
                      <div class="cat_old_price">4372.8<span class="currency"> грн.</span></div>
                      <div class="cat_price">2186.4<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <div class="rateit" data-rateit-value="3.5" data-rateit-step="1" data-rateit-readonly="true"></div>
                        <a href="(link-here)#comments" class="cat_comments-link">2 отзыва</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    
                    </div>
                    
                    <div class="cat_items">
                      <p>Светильники потолочные</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <div><p class="staus_hit">хит<span></span></p></div>
                    </div>
                    
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-4.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="yes_stock">есть на складе</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    
                    <div class="cat-price-more">
                      <div class="cat_price">7400.4<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <div class="rateit" data-rateit-value="2" data-rateit-step="1" data-rateit-readonly="true"></div>
                        <a href="(link-here)#comments" class="cat_comments-link">25 отзывов</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    </div>
                    
                    <div class="cat_items">
                      <p>Люстры и потолочные светильники для ванной</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <div><p class="staus_new">Новинка<span></span></p></div>
                      <div><p class="staus_hit">хит<span></span></p></div>
                    </div>
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-5.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="no_stock">нет на складе</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    
                    <div class="cat-price-more">
                      <div class="cat_price">562.8<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <a href="(link-here)#comments" class="cat_comments-link">Оставить отзыв</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    </div>
                    
                    <div class="cat_items">
                      <p>Светильники потолочные</p>
                    </div>
                  </div>
                </div>
              </div>
              
              <div class="col-xs-12 col-sm-4">
                <div class="items_wr">
                  <div class="items_">
                    <div class="status_items-wr">
                      <!--порядок вывода если несколько статусов оставить как тут-->
                      <div><p class="staus_sale">сКидка -50%<span></span></p></div>
                      <div><p class="staus_exclusive">Экслюзив<span></span></p></div>
                      <div><p class="staus_new">Новинка<span></span></p></div>
                      <div><p class="staus_sale">Акция<span></span></p></div>
                      <div><p class="staus_hit">Хит<span></span></p></div>
                      <!----------------------------------->
                    </div>
                    <div class="img_items">
                      <a href="#">
                        <img src="/images/items/items-6.jpg" alt="">
                      </a>
                    </div>
                    
                    <a href="#" class="name_items">
                      Люстра припотолочная
                      Philips 40340/11/16
                    </a>
                    
                    <div class="in_stock_wr">
                      <div class="in_stock_">
                        <span class="under_stock">под заказ</span>
                      </div>
                      <div class="title-sku">
                        <span>Код: 69225/31/16</span>
                      </div>
                    </div>
                    <!--если есть новая цена добавить для (.cat-price-more) класс cat_new_price-->
                    <div class="cat-price-more cat_new_price">
                      <div class="cat_old_price">4372.8<span class="currency"> грн.</span></div>
                      <div class="cat_price">2186.4<span class="currency"> грн.</span></div>
                      <div class="btn_buy_basket-fix"><a class="btn_ btn_buy_basket modal-link" data-form="basket_modal" href="#">Купить<span></span></a></div>
                    </div>
                    
                    <div class="cat_stars-wr">
                      <div class="style stars_raiting">
                        <div class="rateit" data-rateit-value="3.5" data-rateit-step="1" data-rateit-readonly="true"></div>
                        <a href="(link-here)#comments" class="cat_comments-link">2 отзыва</a>
                      </div>
                    </div>
                    
                    <div class="cat_hide">
                      <div class="cat-btns-wr">
                        <div>
                          <a class="list_wish" href="#" title="в избранное"><span></span></a>
                          <a class="list_compare" href="#" title="в сравнение"><span></span></a>
                        </div>
                      
                      </div>
                      
                      <!--если есть характеристики--->
                      <div class="cat_atr">
                        <p><span>Бренд: </span>Massive</p>
                        <p><span>Цвет основания: </span>Хром</p>
                        <p><span>Материал основания: </span>Металл</p>
                        <p><span>Цоколь: </span>E27</p>
                        <p><span>Стиль: </span>Люстры современные</p>
                        <p><span>Цвет плафона: </span>Белый</p>
                      </div>
                      <!----------------------------->
                    
                    </div>
                    
                    <div class="cat_items">
                      <p>Светильники потолочные</p>
                    </div>
                  </div>
                </div>
              </div>
            
            </div>
            <div style="display: none;" class="btn-l_"></div>
            <div style="display: none;" class="btn-r_"></div>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-12 col-sm-12">
            <h3 class="title-blocks-home">Статьи</h3>
            <a class="all-articles-link" href="#">все статьи</a>
          </div>
          <div class="col-xs-12 col-sm-12 slider-articles-wr">
            <div class="slider-articles row">
              <div class="articles-items col-xs-12 col-sm-4">
                <a href="#" class="img-link">
                  <!---------------------Размер изо при обрезке 262x160--------------------->
                  <img src="/images/articles/articles-1.jpg" alt="">
                </a>
                <a href="#" class="articles-link">Виды освещения: рассеянный и направленный свет</a>
                <div class="articles-excerpt">
                  <p>
                    Искусственным освещением можно создать варианты интерьера в помещении, поиграть стилем и оформлением. Производители осветительных приборов выпускают товары для определенных целей и предназначений. Приборы для спален, ванных комнат, кабинетов и рабочих зон, отличаются не только характеристиками, но и продуктивностью: каждой зоне в помещении нужен свой тип светового потока и своя цветопередача.
                  </p>
                </div>
              </div>
              
              <div class="articles-items col-xs-12 col-sm-4">
                <a href="#" class="img-link">
                  <img src="/images/articles/articles-2.jpg" alt="">
                </a>
                <a href="#" class="articles-link">Как выбрать люстру?</a>
                <div class="articles-excerpt">
                  <p>
                    Когда интерьер обновлен, нанесены обои и выбрана мебель, остается последний, но, пожалуй, самый важный штрих – освещение. Именно оно создает в доме особую атмосферу и комфорт. Самым распространенным решением этого вопроса была и остается покупка люстры. Как правильно выбрать люстру - в статье мы раскроем основные дизайнерские хитрости и технические нюансы столь важной задачи.
                  </p>
                </div>
              </div>
              
              <div class="articles-items col-xs-12 col-sm-4">
                <a href="#" class="img-link">
                  <img src="/images/articles/articles-3.jpg" alt="">
                </a>
                <a href="#" class="articles-link">Светильники для сада и улицы: как не ошибиться при выборе</a>
                <div class="articles-excerpt">
                  <p>Чтобы просмотреть все уличные светильники <a href="#">перейдите</a></p>
                  <p>Одиночные лампочки, которые раньше устанавливали над калиткой дачных участков и пригородных домов, вышли из моды. Сегодня избалованные потребители желают освещать не только крыльцо, но и отдельные зоны на придомовой территории: дорожки в сад, беседку для вечерних посиделок, фонтанчик с рыбками, место под мангал и барбекю. </p>
                </div>
              </div>
              
              <div class="articles-items col-xs-12 col-sm-4">
                <a href="#" class="img-link">
                  <!---------------------Размер изо при обрезке 262x160--------------------->
                  <img src="/images/articles/articles-1.jpg" alt="">
                </a>
                <a href="#" class="articles-link">2 Виды освещения: рассеянный и направленный свет</a>
                <div class="articles-excerpt">
                  <p>
                    Искусственным освещением можно создать варианты интерьера в помещении, поиграть стилем и оформлением. Производители осветительных приборов выпускают товары для определенных целей и предназначений. Приборы для спален, ванных комнат, кабинетов и рабочих зон, отличаются не только характеристиками, но и продуктивностью: каждой зоне в помещении нужен свой тип светового потока и своя цветопередача.
                  </p>
                </div>
              </div>
              
              <div class="articles-items col-xs-12 col-sm-4">
                <a href="#" class="img-link">
                  <img src="/images/articles/articles-2.jpg" alt="">
                </a>
                <a href="#" class="articles-link">2 Как выбрать люстру?</a>
                <div class="articles-excerpt">
                  <p>
                    Когда интерьер обновлен, нанесены обои и выбрана мебель, остается последний, но, пожалуй, самый важный штрих – освещение. Именно оно создает в доме особую атмосферу и комфорт. Самым распространенным решением этого вопроса была и остается покупка люстры. Как правильно выбрать люстру - в статье мы раскроем основные дизайнерские хитрости и технические нюансы столь важной задачи.
                  </p>
                </div>
              </div>
              
              <div class="articles-items col-xs-12 col-sm-4">
                <a href="#" class="img-link">
                  <img src="/images/articles/articles-3.jpg" alt="">
                </a>
                <a href="#" class="articles-link">2 Светильники для сада и улицы: как не ошибиться при выборе</a>
                <div class="articles-excerpt">
                  <p>Чтобы просмотреть все уличные светильники <a href="#">перейдите</a></p>
                  <p>Одиночные лампочки, которые раньше устанавливали над калиткой дачных участков и пригородных домов, вышли из моды. Сегодня избалованные потребители желают освещать не только крыльцо, но и отдельные зоны на придомовой территории: дорожки в сад, беседку для вечерних посиделок, фонтанчик с рыбками, место под мангал и барбекю. </p>
                </div>
              </div>
              
              <div class="articles-items col-xs-12 col-sm-4">
                <a href="#" class="img-link">
                  <img src="/images/articles/articles-3.jpg" alt="">
                </a>
                <a href="#" class="articles-link">2 Светильники для сада и улицы: как не ошибиться при выборе</a>
                <div class="articles-excerpt">
                  <p>Чтобы просмотреть все уличные светильники <a href="#">перейдите</a></p>
                  <p>Одиночные лампочки, которые раньше устанавливали над калиткой дачных участков и пригородных домов, вышли из моды. Сегодня избалованные потребители желают освещать не только крыльцо, но и отдельные зоны на придомовой территории: дорожки в сад, беседку для вечерних посиделок, фонтанчик с рыбками, место под мангал и барбекю. </p>
                </div>
              </div>
            </div>
            <div style="display: none;" class="btn-l_"></div>
            <div style="display: none;" class="btn-r_"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  
  <div class="section-box-footer-map">
    <div id="map_canvas"></div>
    <div class="container">
      <div class="row">
        <div class="hidden-xs col-sm-7 col-md-8 col-lg-9"></div>
        <div class="col-xs-12 col-sm-5 col-md-4 col-lg-3">
          <div class="style map-pos-wr">
            <div class="style map-title">Магазины</div>
            <div class="style position-wr">
              <div class="cities-wr cities-wr-map">
                <div class="cities-tile">
                  <i>Вы находитесь</i>
                  <span class="addCity">
                                <i>Киев</i>
                                <div class="hidden_shops">
                                    <ul>
                                        <li class="active">
                                            <span data-lat="50.435" data-lng="30.60" class="s_">Киев</span>
                                            <div class="address_content">
                                                <span data-lat="50.406531" data-lng="30.612357">ул. Днепр. Набережная, 23а</span>
                                                <span data-lat="50.46248" data-lng="30.499029">ул. Глубочицкая, 53,<br />М. “Лукьяновская”, <br />М. “Контрактовая”</span>
                                                <span data-lat="50.432729" data-lng="30.514789">ул. Большая Васильковская(стар. название Красноармейская),<br />72А, М. “Олимпийская”,<br />ТЦ “Олимпийский”</span>
                                            </div>
                                        </li>
                                        <li>
                                            <span data-lat="50.0363626" data-lng="36.2163949" class="s_">Харьков</span>
                                            <div class="address_content">
                                                <span data-lat="50.0363626" data-lng="36.2163949">Пр-т Науки, 45/2, М.<br />“23 августа”</span>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </span>
                </div>
              </div>
            </div>
            <div class="style adress-map">
              <span data-lat="50.406531" data-lng="30.612357">ул. Днепр. Набережная, 23а</span>
              <span data-lat="50.46248" data-lng="30.499029">ул. Глубочицкая, 53,<br />М. “Лукьяновская”, <br />М. “Контрактовая”</span>
              <span data-lat="50.432729" data-lng="30.514789">ул. Большая Васильковская(стар. название Красноармейская),<br />72А, М. “Олимпийская”,<br />ТЦ “Олимпийский”</span>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  
  <div class="section-box-seo">
    <div class="container">
      <div class="row">
        <div class="col-xs-12">
          <div class="seo-text style">
            <h1>Интернет-магазин&nbsp;светильников Лінія Світла</h1>
            
            <p>Роль осветительных приборов – придать уют и комфорт помещению, удобство рабочему месту, решить проблему освещения строений и территорий. Приобретая бытовое световое оборудование, покупатели выбирают надежные, долговечные, привлекательные, функциональные варианты. И все интернет магазины светильников «Лiнiя свiтла» помогают определиться с единственно верным выбором прибора, с которым можно также экономно потреблять электроэнергию.</p>
            
            <h2>Шоппинг в интернет магазин люстр</h2>
            
            <p>В ассортименте нашего бутика онлайн каждый клиент найдет осветительную технику в соответствии со своими предпочтениями и бюджетом. Каталог в Харькове, Одессе, Днепропетровске, других городах насыщен приборами, которые смотрятся органично в различных интерьерах. Можно:</p>
            
            <ul>
              <li>купить <a href="http://www.linija-svitla.ua/catalog/lyustry-i-potolochnoe-osveshchenie/filters:podrazdel-lustri=lyustra">люстры</a> в интернет магазине и бра;</li>
              <li><a href="http://www.linija-svitla.ua/catalog/nastolnye-lampy">настольные лампы</a> и торшеры;</li>
              <li><a href="http://www.linija-svitla.ua/catalog/svetilniki-dlya-vannyh-komnat">светильники для ванных комнат</a>;</li>
              <li>необычные светильники и приборы для точечного и уличного освещения.</li>
            </ul>
            
            <p>Зайдя в наш интернет магазин люстр, можно сделать покупку классической модели, которая украсит гостевую или спальню. Для зала также подойдет освещение в стиле арт-деко. А атмосферу Средневековья в гостиной создаст осветительный прибор с лампочками накаливания в виде свеч. Тем, кто предпочитает минималистическую или стилистику модерн, смогут приобрести люстры из литого матового стекла с галогенными лампочками..</p>
            
            <ol>
              <li>купить <a href="http://www.linija-svitla.ua/catalog/lyustry-i-potolochnoe-osveshchenie/filters:podrazdel-lustri=lyustra">люстры</a> в интернет магазине и бра;</li>
              <li><a href="http://www.linija-svitla.ua/catalog/nastolnye-lampy">настольные лампы</a> и торшеры;</li>
              <li><a href="http://www.linija-svitla.ua/catalog/svetilniki-dlya-vannyh-komnat">светильники для ванных комнат</a>;</li>
              <li>необычные светильники и приборы для точечного и уличного освещения.</li>
            </ol>
            
            <p><a href="http://www.linija-svitla.ua/catalog/detskie-svetilniki">Детские светильники</a> осветят модели в виде различных ярких фигур. Настольные лампы, <a href="http://www.linija-svitla.ua/catalog/bra-i-nastennoe-osveshchenie/filters:podrazdel-bra=bra">бра</a>, люстры в виде зверушек, мультперсонажей, цветов, шаров создадут соответствующее настроение.</p>
            
            <p>Для освещения террас, придомовой или садовой территории не лишним будет купить эргономичные уличные фонари – потолочные, настенные, напольные, прикрепленные к столбу.</p>
            
            <h2>Магазины люстр: Киев предлагает</h2>
            
            <p>В магазинах светильников в Киеве организована продажа моделей, выполненных с применением металла, пластика, стекла, хрусталя, ткани, керамики. Формы настенных, напольных, потолочных осветительных приборов исполнены в золотых, бронзовых, серебряных и платиновых оттенках, в черном, белом, бежевом цвете, с использованием матовых и глянцевых плафонов.</p>
            
            <p>В наш интернет магазин лампочек поставляют свою осветительную продукцию производители мирового уровня. Это бренды: <a href="http://www.linija-svitla.ua/brands/massive">Massive</a> (Бельгия), <a href="http://www.linija-svitla.ua/brands/philips">Philips</a> (Нидерланды), Quoizel, Feiss, Hinkley (все из США), Elstead (Англия).</p>
            
            <p><a href="http://www.linija-svitla.ua/catalog/tochechnoe">Светильники</a> этих авторитетных торговых марок сделаны с учетом потребителей, предпочитающих оригинальные решения. Ценовой диапазон подобного товара в своем составе разнообразен, он позволяет купить брендовую модель, исходя из бюджета.</p>
            
            <p>При обращении в бутик «Лiнiя свiтла» потребители могут на сайте с каталогом онлайн подобрать и купить понравившуюся модель недорого - по стоимости ниже, чем в стационарной торговле. Нашим клиентам доступна консультация мастеров-электриков, дизайнеров. Мы ручаемся за качество продаваемой продукции, а также быстро доставляем светильники по всем регионам Украины.</p>
          </div>
          <div class="posts-line-wr style">
            <a class="all_seo_text" href="#" data-show="развернуть текст" data-hide="свернуть текст">развернуть текст</a>
            <div><span></span></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  
  <div class="section-box-slider-brands">
    
    <div class="container">
      <div class="row">
        <div class="col-xs-12">
          <div class="style slider-brands">
            <a href="#"><img src="/images/logos/logos-1.png" alt=""></a>
            <a href="#"><img src="/images/logos/logos-2.png" alt=""></a>
            <a href="#"><img src="/images/logos/logos-3.png" alt=""></a>
            <a href="#"><img src="/images/logos/logos-4.png" alt=""></a>
            <a href="#"><img src="/images/logos/logos-5.png" alt=""></a>
            <a href="#"><img src="/images/logos/logos-6.png" alt=""></a>
            <a href="#"><img src="/images/logos/logos-7.png" alt=""></a>
            <a href="#"><img src="/images/logos/logos-8.png" alt=""></a>
            <a href="#"><img src="/images/logos/logos-9.png" alt=""></a>
            <a href="#"><img src="/images/logos/logos-10.png" alt=""></a>
            <a href="#"><img src="/images/logos/logos-11.png" alt=""></a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>